body {
    margin: 0 50px;
    font-size: 20px;
    font-family: Helvetica, sans-serif;
}

.hero-container {
    
    height: 100vh;
}

.hero-title {
    display: flex;
    align-self: flex-end;
}

.presentation-title {
    font-size: 100pt;
    line-height: 90%;
    font-weight: lighter;
}

.presentation-subtitle-intro {
    margin-bottom: 80px;
    font-size: 30pt;
    font-weight: lighter;
}

.presentation-subtitle {
    font-size: 30pt;
    font-weight: lighter;
}

.about-container {
    padding: 150px 0;
    display: flex;
    align-items: center;
}

.profile_img {
    max-width: 300px;
}

.cv-button {
    margin-top: 40px;
    width: 50%;
}

.work-section-title {
    margin: 100px 0 30px 0;
}

.work-caption {
    margin-top: 30px;
}

.ui_project img {
    width: 100%;
    margin-top: 20px;
}

.animation_project {
    display: flex;
    justify-content: center;
}

.animation_project img {
    width: 100%;
    margin-top: 20px;
}

.animation_project video {
    width: 75%;
    margin-top: 20px;
}

.video_project img,
.video_project video {
    width: 100%;
    margin-top: 20px;
}

.footer-text {
    text-align: center;
}

input {
    color: #fff;
    text-align: left;
    width: 100%;
    border: none;
    border-bottom: 2px solid #fff;
    border-radius: 0;
    background-color: transparent;
    margin: 30px 0 10px 0;
}

textarea {
    color: #fff;
    text-align: left;
    width: 100%;
    border: 2px solid #fff;
    border-radius: 10px;
    background-color: transparent;
    padding: 10px;
}

.footer-container {
    padding-bottom: 100px;
}

.contacts-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

.social-icons {
    width: 50%;
    display: flex;
    justify-self: center;
    justify-content: space-around;
}

.social-icons a:link,
.social-icons a:visited {
    font-size: 44px;
    color: #fff;
}

.social-icons a:hover,
.social-icons a:active {
    font-size: 44px;
    color: #c5c5c5;
}

.form-button {
    width: 60%;
}

@media screen and (max-width: 780px) {

    body {
        margin: 0 auto;
        font-size: 20px;
        font-family: Helvetica, sans-serif;
        overflow-x: hidden;
    }

    .header-star-img {
        right: -150px;
    }

    .presentation-title {
        font-size: 80pt;
        line-height: 90%;
        font-weight: lighter;
    }
    
    .presentation-subtitle-intro {
        margin-bottom: 50px;
        font-size: 20pt;
        font-weight: lighter;
    }
    
    .presentation-subtitle {
        font-size: 20pt;
    }    

    .about-container {
        padding: 50px 0;
    }

    .profile_img {
        margin-bottom: 50px;
    }

    .footer-text {
        margin-top: 40px;
    }
}